<?php
include_once('../class/class.mysql.php');
include_once('../picasa/class.picasa.php');
include_once('../include/utilitarios.php');
$mysqlCom = new MysqlConnect();
extract($_POST);
$Picasa = new Picasa();
$Picasa->SelectHistoricoFinalizar($id_x9);
?>
<table width="600" border="0">
 
 <?php while($row = mysqli_fetch_object($Picasa->qry)){?>
  <tr>
    <td width="118"><div align="left"><?php echo InverterDataHora($row->data)?></div></td>
    <td width="472"><div align="left"><?php echo $row->obs; ?></div></td>
  </tr>
  <?php }?>
  
</table>

<script type="text/javascript" src="js/table.js"></script>
